@charset "Shift_JIS";
body {
	font-family: Osaka, Tahoma, Verdana, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	font-size:small;
	color:#f8f8f8;
	background-color: #242420;
	background-image: url(images/background.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1,h2,h3,ul,li{
	margin:0;
	padding:0;
}

ul li{
	list-style-image: url(images/icon_1.gif);
}

ol{
	padding:5px;
}

#main_menu {
	font-family: Osaka, Tahoma, Verdana, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	width:180px;
	top: 0px;
	position:absolute;
	font-size:12px;
	line-height:150%;
	padding:0px 0px 0px 5px;
}

#main_menu td.middle {

	background:url(images/menu_middle.gif) repeat-y 8px;
}

#main_menu td.bottom {

	background:url(images/menu_bottom.gif) no-repeat 8px;
}

.new {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#990033;
	margin-left:5px;
	padding:0px 1px 0px 1px;
	font-size:9px;		
	color:#ffffcc;
	text-decoration: blink;
}

.up {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#006600;
	margin-left:5px;
	padding:0px 1px 0px 2px;
	font-size:9px;		
	color:#ffffcc;
	text-decoration: blink;
}

a:link{
	color:#33ffff;
	font-weight:bold;
}

a:visited{
	color:#c888c8;
	font-weight:bold;
}

a:hover{
	color:#ff3366;
	font-weight:bold;
}

a.menu {
	font-size:12px;
	padding:5px 0 0 15px;
}

a.menu:link {
	color:#ffff33;
	font-weight:normal;
}

a.menu:visited{
	color:#aaee33;
	font-weight:normal;
}

a.menu:hover{
	color:#ff3366;
	font-weight:normal;
}


#main_area {
	font-family: Osaka, Tahoma, Verdana, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	width:620px;
	font-size:12px;
	line-height:150%;
	margin:0px 0px 0px 180px;
	padding:0px 0px 0px 10px;
}

#main_area2 {
	font-family: Osaka, Tahoma, Verdana, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	width:740px;
	font-size:12px;
	line-height:150%;
	padding:0px 0px 0px 10px;
}

#main_area th.head {
	background:url(images/info_title_back.gif) no-repeat;
	height: 29px;
}

#main_area2 th.head2 {
	background:url(images/info_title_back2.gif) no-repeat;
	height: 29px;
}

#main_area td.outer {
	padding:0px 2px 2px 2px;
}

#main_area2 td.outer {
	padding:0px 2px 2px 2px;
}

.footer {
	font-size: 10px;
	line-height: 110%;
}

.navigator{
	font-size:small;
	text-align:left;
	color:#f8f8f8;
	margin-bottom:5px;
	border-bottom:1px solid #33cccc;	
}

.text_lightblue{
	color: #00ffff;
}
.text_darklight{
	font-size: 10px;
	color: #777777;
}
.text_boldred{
	font-size: 14px;
	font-weight: bold;
	color: #ff3300;
}
.text_boldyellow{
	font-weight: bold;
	color: #ffff00;
}
.text_underline1{
	border-bottom: 1px solid #FFCC00;
}

.info_area{
	margin:10px;
	padding:10px 30px 10px 30px;
}

.info_head{
	font-family: Osaka, "Hiragino Kaku Gothic Pro W6", "ＤＦ平成ゴシック体W7", "HGｺﾞｼｯｸE", Tahoma, Verdana, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#ffff00;
	margin:10px 0px 5px 0px;
	padding:5px 0px 5px 0px;
}

.info_title{
	font-family: Osaka, "Hiragino Kaku Gothic Pro W6", "ＤＦ平成ゴシック体W7", "HGｺﾞｼｯｸE", Tahoma, Verdana, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	font-size:medium;
	text-align:left;
	color:#c0ffe0;
	margin:0px;
	padding-left:10px;
	border-left:10px solid #33cccc;	
	border-bottom:1px solid #33cccc;	
}

.info_title2{
	font-family: Osaka, "Hiragino Kaku Gothic Pro W6", "ＤＦ平成ゴシック体W7", "HGｺﾞｼｯｸE", Tahoma, Verdana, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	font-size:medium;
	text-align:left;
	color:#ffff33;
	margin:0px;
	padding-left:10px;
	border-left:10px solid #ffcc00;	
	border-bottom:1px solid #ffcc00;	
}

.info_head2{
	font-size:medium;
	text-align:left;
	color:#99cfff;
	margin:0px;
	padding-left:0px;
	border-bottom:1px dashed #0099cc;	
}

.info_date{
	font-size:small;
	text-align:right;
	color:#c0dfb0;
	margin-bottom:5px;
}

.info_text{
	font-size:small;
	text-align:left;
	color:#f8f8f8;
	padding: 0px 20px 0px 20px;
}

.report_cap_text{
	font-size: 12px;
	text-align:left;
	line-height: 140%;
	color: #99eecc;
	padding-right: 5px;
	padding-left: 5px;
}

.message_name{
	font-size: medium;
	font-weight: bold;
	text-align:right;
	color: #ffcc00;
}

.message_name2{
	font-size: medium;
	font-weight: bold;
	text-align:right;
	color: #00ccff;
}

.message_anser{
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	color: #33ffcc;
}
.update {
	font-family: Osaka, Tahoma, Verdana, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	background-color:#102066;
	border:1px solid #1f98d0;
	color:#fff8e0;
	text-align:center;
	margin:5px 2px 0px 2px;
	top: 0px;
	font-size:10px;
}

.startrip {
	background:url(startrip/images/startrip_back.gif) no-repeat bottom;
	background-color: #242420;
}

.network_headline{

	display:block;
	float:left;
	width:100px;
	color: #00ffff;
	border: 1px solid #00ffff;
	padding:5px;
	text-align:center;

}